# UpdateChatDesktopNotificationSettingsInputObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**playSound** | **bool** | Notification sound is enable/disabled | 
**showNotifications** | **bool** | Show desktop notifications about new messages | 
**showText** | **bool** | Incoming message text will be displayed in desktop notifications. | [optional] 
**soundId** | **int** | Sound Id of a notification | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


